Support » Plugin: WebP Express » cwebp custom version.

  • Resolved basvandijkk

    (@basvandijkk)


    My hosting provider runs a custom compiled version of cwebp on the server. The version is 1.0.2. does the plugin check for cwebp version and uses that as dependency on whether to use that or use it’s own binaries?

    Note: this support ticket is more a question than a support request.

    • This topic was modified 1 year, 4 months ago by basvandijkk.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author rosell.dk

    (@roselldk)

    A list of functional cwebps is generated and the versions of them is detected. WebP Express will start trying the cwebps with the highest version number and continue to next upon fail.

    You can configure if the ones found on the server may be used. And you can also configure if the supplied ones may be used.

    Thanks alot for your quick response. I’ve also had the problem where the plugin wasn’t allowed to excecute your binaries(returning a 126 fault code). Figured out that it was due to the files not having the correct rights. Changed them with Chmod and now I’m able to use your binaries.

    Plugin Author rosell.dk

    (@roselldk)

    ok, great.
    I could perhaps consider suggesting this in the conversion log

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘cwebp custom version.’ is closed to new replies.